Lucene search

K
alpinelinuxAlpine Linux Development TeamALPINE:CVE-2022-27446
HistoryApr 14, 2022 - 1:15 p.m.

CVE-2022-27446

2022-04-1413:15:00
Alpine Linux Development Team
security.alpinelinux.org
32

0.001 Low

EPSS

Percentile

34.6%

MariaDB Server v10.9 and below was discovered to contain a segmentation fault via the component sql/item_cmpfunc.h.